#encoding = utf8

from abc import ABC, abstractmethod


class BaseRender(ABC):
    def __init__(self, start):
        self._start = start

    @abstractmethod
    def put(self, frame):
        pass

    @abstractmethod
    def stop(self):
        pass


